Loading...

Knowledge Center


Documentation Correction: Endpoint Encryption for Files and Folders 4.1 Product Guide, Migration Guide, and Help Extension
Technical Articles ID:  KB76879
Last Modified:  04/18/2013
Rated:


Environment

McAfee Endpoint Encryption for Files and Folders (EEFF) 4.1

 

Problem

The EEFF 4.1 Product Guide (PD24182), EEFF 4.1 Migration Guide (PD24184), and the Help extension incorrectly state that the minimum version of McAfee Agent (MA) to be used with EEFF 4.1 is MA 4.6 Patch 2.

Solution

The correct minimum version of MA required with EEFF 4.1 is MA 4.6 Release to World (build 1694).

Solution update April 18, 2013:
  • This mistake has been corrected in the following latest EEFF 4.1 Patch 1 guides (En-Us only):

    • PD24428 - EEFF 4.1 Patch 1 Product Guide
    • PD24429 - EEFF 4.1 Patch 1 Migration Guide
       
  • The Help extension has also been updated (En-Us only):
  • The localized versions will be updated when EEFF 4.2 is released. This article will be updated when they posted to the McAfee Download Site.

Rate this document

Did this article resolve your issue?

Please provide any comments below

Glossary of Technical Terms


Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.
United States - English
© 2003-2013 McAfee, Inc.